{
  "id": "annabella_2997",
  "name": "Annabella Perez",
  "handle": "annabella",
  "gender": "female",
  "description": "20's soft girl aesthetic, dreamy, cute, cardigans, converse with ruffle ankle socks, pastel, feminine, schoolgirl vibe",
  "tags": [
    "soft_girl",
    "19th-century literature",
    "floral arrangement",
    "film photography",
    "classical music",
    "baking macarons",
    "yoga",
    "indie folk music"
  ],
  "avatar_url": "/media/annabella_2997/avatar.webp?t=1769584074",
  "banner_url": "/media/annabella_2997/banner.webp?t=1769584065",
  "videos": [
    "/media/annabella_2997/videos/01_smile_reveal.mp4?t=1769555546"
  ],
  "images": [
    "/media/annabella_2997/images/01_mid_mid_neutral.webp",
    "/media/annabella_2997/images/02_image.webp",
    "/media/annabella_2997/images/03_image.webp",
    "/media/annabella_2997/images/04_image.webp",
    "/media/annabella_2997/images/05_image.webp",
    "/media/annabella_2997/images/06_image.webp",
    "/media/annabella_2997/images/07_image.webp",
    "/media/annabella_2997/images/08_image.webp",
    "/media/annabella_2997/images/09_image.webp",
    "/media/annabella_2997/images/10_image.webp",
    "/media/annabella_2997/images/11_image.webp",
    "/media/annabella_2997/images/12_image.webp",
    "/media/annabella_2997/images/13_image.webp",
    "/media/annabella_2997/images/14_image.webp",
    "/media/annabella_2997/images/15_image.webp",
    "/media/annabella_2997/images/16_image.webp",
    "/media/annabella_2997/images/17_image.webp",
    "/media/annabella_2997/images/18_image.webp",
    "/media/annabella_2997/images/19_image.webp",
    "/media/annabella_2997/images/20_image.webp",
    "/media/annabella_2997/images/21_image.webp",
    "/media/annabella_2997/images/22_image.webp",
    "/media/annabella_2997/images/23_image.webp",
    "/media/annabella_2997/images/24_image.webp",
    "/media/annabella_2997/images/25_image.webp",
    "/media/annabella_2997/images/26_image.webp",
    "/media/annabella_2997/images/27_image.webp",
    "/media/annabella_2997/images/28_image.webp",
    "/media/annabella_2997/images/29_image.webp",
    "/media/annabella_2997/images/30_image.webp",
    "/media/annabella_2997/images/31_image.webp",
    "/media/annabella_2997/images/32_image.webp",
    "/media/annabella_2997/images/33_image.webp",
    "/media/annabella_2997/images/34_image.webp",
    "/media/annabella_2997/images/35_image.webp",
    "/media/annabella_2997/images/36_image.webp",
    "/media/annabella_2997/images/37_image.webp",
    "/media/annabella_2997/images/38_image.webp",
    "/media/annabella_2997/images/39_image.webp",
    "/media/annabella_2997/images/40_image.webp",
    "/media/annabella_2997/images/41_image.webp",
    "/media/annabella_2997/images/42_image.webp",
    "/media/annabella_2997/images/43_image.webp",
    "/media/annabella_2997/images/44_image.webp",
    "/media/annabella_2997/images/45_image.webp",
    "/media/annabella_2997/images/46_image.webp",
    "/media/annabella_2997/images/47_image.webp",
    "/media/annabella_2997/images/48_image.webp",
    "/media/annabella_2997/images/49_image.webp",
    "/media/annabella_2997/images/50_image.webp",
    "/media/annabella_2997/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:10:36.947087-07:00",
  "dir_name": "annabella_2997"
}